<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all" style="background-color: black;">

        {{ partial "nav.html" . }}


        <img style="height: 300x;width: 100%;" src="../img/productos/perifericos/bannerperiferico.jpg"  >

        <div id="content">
            {{ if isset .Params "id" }}

              {{ partial .Params.id . }}

            {{ else }}
            <div class="container">

                <div class="row">

                    <div class="col-md-12">
                      <div class="contenedorCards">
                        {{ range where site.RegularPages "Params.tipo" "periferico" }}
                        {{ .Render "producto" }}
                        {{ end }}
                        <!--<div class="card">
                          <div class="wrapper">
                            <div class="colorProd"></div>
                            <div class="imgProd" style="background-image: url(img/productos/perifericos/mouse/mouseproducto.png);"></div>
                            <div class="infoProd">
                              <p class="nombreProd">ARTFX DC UNIVERSE Batman HUSH Renewal Package</p>
                              <p class="extraInfo">Fecha de salida: 31/03/2021</p>
                            </div>
                          </div>
                        </div>-->
                        
                        <br>
                        <!--
                        <div>
                            Estos son nuestros productos
                          {{ range where site.RegularPages "Params.tipo" "periferico"}}
                          {{ .Render "producto"}}
                          {{ end }}
                        </div>
                      -->
                    </div>

                </div>
                <!-- /.row -->

            </div>
            <!-- /.container -->

            {{ end }}
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
